» Ubuntu » Пакети

Error

two or more packages specified (pflogsumm precise)